.erjifontover47168{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont47168{ color: #222222; font-size: 9pt ;}
.erjibackground47168{ background-color: #eff8fe ;}
.fontstyle47168{ padding-left: 35px; font-size: 14pt; color: #333333; text-decoration: none;}
.yijifontover47168{ padding-left: 35px; font-size: 14pt; color: #333333; text-decoration: none;}
.erjibackgroundover47168{ background-color: #e8f0fb ;}
.ejfontstyle47168{ font-size: 9pt; color: #222222; line-height: 160% ;}

.splitflagstyle47170{ color: #606060 ;}
.fontstyle47170{ font-size: 14pt; color: #000000;}
.winstyle47170{ font-size: 14pt; color: #000000;}

.votetitlestyle1063019{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1063019{ font-weight: bold; font-size: 16pt; line-height: 2;}
.navstyle1063019{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1063019{ font-size: 9pt ;}
.contentstyle1063019{ font-size: 14pt; line-height: 220%;}
.authorstyle1063019{ font-size: 9pt ;}
.footstyle1063019{ font-size: 9pt ;}
.contextstyle1063019{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1063019{ font-size: 14pt; font-family: 宋体;}
.votestyle1063019{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1063019{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1063019_content span{
    font-size:100%;}
